mscorlib 2.0.0.0 4.0.0.0 System.Enum System.Flags System.Runtime.InteropServices.ComVisible(true)

Use the enumeration with the attribute.

Specifies parameters that control the strictness of the code generated by the common language runtime's just-in-time (JIT) compiler.

- Field
  2.0.0.0
  4.0.0.0
  System.Runtime.CompilerServices.CompilationRelaxations

  In an application domain, the common language runtime creates one string object for each unique string literal, rather than making multiple copies. This behavior, called string interning, internally requires building auxiliary tables that consume memory resources.

  Marks an assembly as not requiring string-literal interning.